# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## 2.0.0 (2021-11-03)


### ⚠ BREAKING CHANGES

* remove dependency mod-database

### Bug Fixes

* remove dependency mod-database ([895a1d1](https://gitlab.com/kohana-js/proposals/level0/queue-loop/commit/895a1d1f2fb427b8dd417eb5680476f589cc7f1e))

## [1.0.1] - 2021-09-07
### Added
- create CHANGELOG.md